<?php
$z[0]=Array("field","火腿扒鱼肚,火腿扒鱼肚介绍,洪泽",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火腿扒鱼肚火腿扒鱼肚；原料:鱼肚130克，金华火腿25克，菜心40克，盐1克，糖1克，料酒2毫升，胡椒粉0.2克，淀粉1克，植物油15克，姜3克，高汤50克。制作过程:1、鱼肚用温水洗净，切成约3厘米的片。金华火腿切片约3厘米长、2厘米宽，上笼蒸透备用。油菜心洗净",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","火腿扒鱼肚_洪泽特产火腿扒鱼肚",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火腿扒\n</p><p>　　火腿扒鱼肚；原料:鱼肚\n</p><p>　　130克，火腿</a>25克，菜心40克，盐1克，糖1克，料酒2毫升，粉0.2克，淀粉1克，植物油15克，姜3克，高汤50克。\n</p><p>　　制作过程:1、鱼肚用温水洗净，切成约3厘米的片。金华火腿切片约3厘米长、2厘米宽，上笼蒸透备用。油菜心洗净备用。2、鱼肚用开水氽一遍，再用葱、姜、料酒加水氽第二遍。3、锅上火入油煸葱、姜，加入高汤、料酒、盐、味精，下鱼肚，待鱼肚烧烂煮透，尝味装盘。4、油菜心同时烧透码放在鱼肚上，蒸好的火腿片码在上面。5、勾芡汁浇在菜肴上即成。风味特点：\n</p><p>　　色泽白亮，口味咸鲜，鱼肚软糯，火腿香嫩，菜心清爽。",551,1147);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF459530350-16044.gif",1149,1235);
$z[7][4]['name']="litpic";

?>